body {
  background-color: #e7e7e7;
}

#logo {
  width: 100px;
}

#navbarNav ul li a {
  color: black !important;
  padding: 10px;
}

#navbarNav ul li a:hover {
  color: orange !important;
  background-color: #e7e7e7 !important;
}

.menu-icons i {
  font-size: 20px;
  cursor: pointer;
}

.menu-icons i:hover {
  color: orange;
}

.nav-item {
  margin-right: 10px;
  font-weight: 800;
}

.menu {
  padding: 30px;
}

.ht {
  margin-right: 1px;
  margin-left: 0.1px;
  padding: 10px;
}

.header {
  font-size: 60px;
}
